@CHARSET "UTF-8";
body, html{
	margin:0;
	padding:0;
	width: 100%;
	height: 100%;
}
body, table{
	font-family:  Arial, Helvetica, Nimbus Sans L, sans-serif;
	font-size: 14px;
	letter-spacing: 0.02em;
	line-height: 1.5;
}
.even-tr{
	/*background-color: #C8CACC;*/
}
.uneven-tr{
	
}
.first-col{
	text-align: right;
	min-width:135px;
	max-width:135px;
	width:135px;
}
/*** Structur ***/
.total-content{
	background-color: rgb(38,46,56);
	width: 1200px;
	height: 100%;
	min-height: 100%;
	height:auto !important;
	margin: 0 auto 0 auto;
	padding: 0px 10px;
	display: block;
	overflow: visible;
}
.main-navigation{
    background-color: rgb(38,46,56);
	margin:0;
	width: 1200px;
	height: 72px;
	padding:0px;
}
.main-navigation-over{
    background-color: rgb(38,46,56);
    margin:0;
    width: 1200px;
    height: 72px;
    padding:0px;
    position: absolute;
    z-index: 9999;
}
.top-bar, .bottom-bar{

	width: 1200px;
    height: 45px;
    padding: 0px;
    border:0;
    display: block;
    color: rgb(255,255,255);
}
.top-over{
    width: 1200px;
    height: 45px;
    padding: 0px;
    position: absolute;
    z-index: 999;
}
.top-bar{font-size: 10px;}
.bottom-bar{
	font-size: 12px;
	margin-top:-5px; 
	position: relative;
}
.content{
    background-color: rgb(255,255,255); /*2017-02-16 mit Debra besprochen*/
    width: 1200px;
    height:auto !important;
    margin: 0px;
    padding: 0;
    display: inline-block;
    margin:  10px 0 0 0;
    padding: 0;
}
.stage{
	width: 1200px;
	height: 450px;
	margin: 0 0 0 0;
	padding: 0;
}
.stage-over{
    background-color: rgb(246,246,246);
    width: 1200px;
    height: 450px;
    margin: 0 0 0 0;
    padding: 0;
    position: absolute;
    z-index: 99;
}
#content-background{
    position: absolute; 
    margin: 0; 
    width: 1200px; 
    height: 117px; 
    z-index: 999
}
#help {
 	margin: 0; 
  	border: 0; 
  	padding: 0; 
  	clear: both; 
  	float: none; 
  	font-size: 1px;
}


.login-box{
	position:  absolute;
	margin-top:-10px;
	margin-left:1025px;
	width:150px;
	padding:0px;
	background: rgb(4,123,203);
	color: rgb(255,255,255);
	z-index: 10;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
.login-portal, .login-newsletter{
	width: 125px;
	font-size: 10px;
	display: inline-block;
	padding: 10px;
	margin: 0;
}
.login-portal{
	padding-top:33px;
	border-bottom: 1px rgb(246,246,246) solid;
}
input, select, option, button{
	padding: 4px 10px;
	margin: 1px 0px;
	font-size: 12px;
	font-style: italic;
	letter-spacing: 1px;
	border: 0;
	background-color: rgb(255,255,255);
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid rgb(200,200,200);
}

input:hover, select:hover, textarea:hover, button:hover{
    border: 1px solid rgb(255,80,0);
}
input.req, select.req, textarea.req{
    border: 1px solid rgb(255,80,0);
}
span.req, label.req, span.requ, label.requ{
    color:  rgb(255,80,0);
}
.form-label{
	/*display: inline-block;
	width: 70px;
	text-align: right;
	padding: 2px 10px 2px 0px;*/
}
.big-button{
    font-size: 16px;
    font-weight: bold;
    padding: 10px 30px;
    /*color: rgb(9,60,139);*/
}
.login-newsletter p, .login-portal p{
	font-size: 14px;
	padding: 0;
	margin: 0;
}

.login-title{
	z-index: 8;
	width:125px;
	height:10px;
	padding: 20px 10px 20px 10px;
	font-size: 10px; 	
	text-align:center;
	background-position: center 25px;
	background-repeat: no-repeat;
	/*border-top: 1px rgb(246,246,246) solid;*/
}

.triangle-down{
	/*background-image: url(../Image/triangle_down.png);*/
	cursor: pointer;
	font-size: 10px;
}
.triangle-up{
	background-image: url(../Image/triangle_up.png);
	cursor: pointer;
	font-size: 0px;
}
.footer{
	background-color: rgb(9,60,139);
	margin:0 0px 13px 0px;
	width: 1200px;
	height: 232px;
	padding:0;
	display: inline-block;
	-moz-border-radius:0 0 40px 40px; /* Firefox */
  	-webkit-border-radius:0 0 40px 40px; /* Safari and Chrome */
  	border-radius:0 0 40px 40px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
}
.footer .col{
	font-size: 12px;
	width:179px;
	border-left: 1px solid #047bcb;
	padding:16px 10px;
	display:block;
	height: 200px;
}
.footer .first{
	width:179px;
	border-left: 0px;
	padding:16px 10px;
	float:left;
	display:block;
	height: 200px;
}

.col{
	width:180px;
	height:19px;
	padding:13px 10px;
	margin: 0;
	float:left;
	display: table-cell;
}
.colx2{
	width:380px;
	height:19px;
	padding: 13px 10px;
	margin: 0;
	float:left;
	display: table-cell;
}
.colx3{
    width:580px;
    height:19px;
    padding: 13px 10px;
    margin: 0;
    float:left;
    display: table-cell;
}
.clast{
	text-align: center;
	display: table-cell;
}

.inline200{
    display: inline-block;
    width: 420px;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
}
.inline300{
    display: inline-block;
    width: 570px;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
}
.inline400{
    display: inline-block;
    width: 870px;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
}
.sub-frame{
    position: fixed;
    z-index: 9999999999;
    width:800px;
    height: 500px;
    padding: 0;
    top: 150px;
    display: none;
    background: rgb(255,255,255);
}

.title-bar, .button-bar{
    width: 760px;
    height: 20px;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: rgb(255,255,255);
    background: rgb(38,46,56);
}
.title-bar{
	text-align: right;
	height: 40px;
}
#spanTitle{
	margin-top:10px;
	text-align:left;
	float: left;
	width:650px;
}
.button-bar{
    text-align: center;
    height: 40px;
}
.content-panel{
    width: 760px;
    height: 380px;
    padding: 10px 20px;
    overflow: auto;
}
/*** Visual Effects ***/
.dummy{
	width: 100%;
	height: 10px;
	margin:-10px 0 0 0;
	padding:0px;
	overflow: hidden;
}

.curved { 
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
}
.new{
    font-style: italic;
    color: red;
}

.shadow_down{
    -moz-box-shadow:    0px 0px 15px rgb(38,46,56);
    -webkit-box-shadow: 0px 0px 15px rgb(38,46,56);
    box-shadow:         0px 0px 15px rgb(38,46,56);
    ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8); 
}
.shadow{
    -moz-box-shadow:    0px 0px 20px rgb(38,46,56);
    -webkit-box-shadow: 0px 0px 20px rgb(38,46,56);
    box-shadow:         0px 0px 20px rgb(38,46,56);
    ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2); 
}
.shadow_small{
    -moz-box-shadow:    0px 2px 5px rgb(38,46,56);
    -webkit-box-shadow: 0px 2px 5px rgb(38,46,56);
    box-shadow:         0px 2px 5px rgb(38,46,56);
}
.shadow_ribbon_left{
    -moz-box-shadow:    -5px 5px 10px rgb(100,100,100);
    -webkit-box-shadow: -5px 5px 10px rgb(100,100,100);
    box-shadow:         -5px 5px 10px rgb(100,100,100);
    ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8); 
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8);
}
.shadow_ribbon_right{
    -moz-box-shadow:    -5px 5px 10px rgb(38,46,56);
    -webkit-box-shadow: -5px 5px 10px rgb(38,46,56);
    box-shadow:         -5px 5px 10px rgb(38,46,56);
    ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8); 
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8);
}
.shadow_ribbon_page_right{
    -moz-box-shadow:    5px 5px 10px rgb(142,142,142);
    -webkit-box-shadow: 5px 5px 10px rgb(142,142,142);
    box-shadow:         5px 5px 10px rgb(142,142,142);
    ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8); 
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8);
}
.gradient4bar{
    /* fallback */
    background: #047bcb url(/Image/gradient4bar.png) repeat-x;
    /* W3C */
    background: linear-gradient(to bottom, #047bcb 0%, #2989d8 49%,#207cca 50%,#002e7a 100%);
    /* FF3.6+ */
    background: -moz-linear-gradient(top, #047bcb 0%, #2989d8 49%, #207cca 50%, #002e7a 100%);
    /* Chrome,Safari4+ */
    background: -webkit-gradient(linear, left top, left bottom, from(#047bcb), color-stop(0.49,#2989d8), color-stop(0.50,#207cca), to(#002e7a));
    /* Chrome10+,Safari5.1+ */
    background: -webkit-linear-gradient(top, #047bcb, #2989d8 0.48, #207cca 0.52, #002e7a); 
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #047bcb 0%, #2989d8 49%, #207cca 50%,#002e7a 100%); 
    /* IE10+ */
    background: -ms-linear-gradient(top, #047bcb 0%, #2989d8 49%,#207cca 50%,#002e7a 100%); 
    /* IE6-9 */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#047bcb, endColorstr=#002e7a,GradientType=0 ); 
}
.gradient4body{ 
    /* in main.js */
    /* fallback */
    background: rgb(9,60,139);
 }
 #indexStage .ribbon_left {
    position: absolute;
    margin: 24px 0 0 -10px;
}
#footer{
	padding-top: 25px;
	text-align: center;
}
.footer_icons{
	margin: 25px;
}
.icon{
	width: 35px;
	height: 35px;
	margin: 12px;
}
.policy, .policylst{
	display: inline-block;
	border-right:1px solid rgb(0,151,253);
	padding: 0px 40px;
	color:rgb(0,151,253);
}
.policylst{
	border:0;
}
.policy a:link, .policylst a:link,
.policy a:visited, .policylst a:visited,
.policy a:active, .policylst a:active{
	font-weight:normal;
	color:rgb(0,151,253);
	font-size: 14px;
}
.isotext{
	margin: 50px;
	color: rgb(255,255,255);
	font-size: 14px;
}
.cpyrght{
	padding:10px;
	color: rgb(144,147,153);
	font-size: 12px;
}
#prdkt_img{
	z-index:0;
	position: absolute;
}
.prdkt_ribbons_right{
	z-index:1;
	position: absolute;
    margin: 150px 0 0 -10px;
    padding: 0px;
    width: 285px;
    height: 264px
}
.prdkt_ribbons_right a{
	font-weight: normal;
}
.prdkt_ribbon{
	width: 285px;
	height:50px;
	padding:0px;
	font-size: 20px;
	color: rgb(255,255,255);
	margin: 0 0 16px 0px;
	background-color: rgb(192,192,192);
	-moz-border-radius: 0 10px 10px 0;
    -webkit-border-radius: 0 10px 10px 0;
    -khtml-border-radius: 0 10px 10px 0;
    border-radius: 0 10px 10px 0;

}
.prdkt_ribbon_rect{
	position: absolute;
	z-index:1;
	width: 10px;
	height:50px;
	background-color: rgb(192,192,192);
}
.prdkt_ribbon_content{
	position: absolute;
	margin-left:10px;
	z-index:0;
	width: 255px;
	height:30px;
	padding:10px 10px;
	background-color: rgb(192,192,192);
	font-size: 20px;
	color: rgb(255,255,255);
    -moz-box-shadow: -5px 5px 10px rgb(142,142,142);
    -webkit-box-shadow: -5px 5px 10px rgb(142,142,142);
    box-shadow: -5px 5px 10px rgb(142,142,142);
    ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8);
	-moz-border-radius: 0 10px 10px 0;
    -webkit-border-radius: 0 10px 10px 0;
    -khtml-border-radius: 0 10px 10px 0;
    border-radius: 0 10px 10px 0;
}
.prdkt_dots_left{
	z-index:1;
	position:absolute;
	width: 96px;
	height:24px;
	margin: 412px 6px 6px 1090px;
	
}
.prdkt_dot{
	width: 24px;
	height: 24px;
	float:left;
	cursor: pointer;
}
.prdkt_dot_small{
	width:8px;
	height:8px;
	background-color: rgb(192,192,192);
	-moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -khtml-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    margin:8px;
}
.prdkt_dot_big{
	width:14px;
	height:14px;
	background-color: rgb(192,192,192);
	-moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
    -khtml-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    margin:5px;
}
.promo_index{
	padding:20px 24px 0 0 ;
}
.tile{
	float:left;
	margin:0 0 20px 20px;
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
	-moz-box-shadow: 2px 2px 9px rgba(0,0,0,.4);
    -webkit-box-shadow: 2px 2px 9px rgba(0,0,0,.4);
    box-shadow: 2px 2px 9px rgba(0,0,0,.3);
    ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8);
}
.product-tile{
	width: 430px;
	height:400px;
	margin:10px; 
	padding:0px; 
	float:left; 
	text-align:center;
}

.product-tile-title{
	position: absolute;
	width:390px;
	padding: 5px 20px;
	margin:0;
	color:rgb(255,255,255);
	font-size: 18px;
	font-weight: bold;
}

.product-tile-img{
	display:table-cell; 
	vertical-align: middle;
	height: 360px;
	width: 400px;
	padding: 40px 0px 0px 0px;
}
.product-tile-img img{
	max-width: 430px;
	max-height: 360px;
}
.product-tile-pict-container{
	position: absolute;
	margin-top: 336px;
	margin-left: 2px;
	height: 61px;
}
.product-pict-container{
	height: 81px;
	text-align: center;
}
.product-tile-pict{
	width: 55px;
	height: 55px;
	float:left;
	padding:3px;
	margin: 0px 4px;
	overflow: hidden;
	border: 1px solid rgb(220,220,220);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-box-shadow: 2px 2px 9px rgba(0,0,0,.4);
    -webkit-box-shadow: 2px 2px 9px rgba(0,0,0,.4);
    box-shadow: 2px 2px 9px rgba(0,0,0,.3);
	
}
.product-tile-pict-dummy{
	width: 55px;
	height: 55px;
	float:left;
	padding:4px;
	margin: 0px 4px;
	overflow: hidden;
}
.product-title{
	width:280px;
	height: 25px;
	float:left;
	padding:18px 20px;
	margin: 0px 4px;
	overflow: hidden;
	border: 1px solid rgb(220,220,220);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-box-shadow: 2px 2px 9px rgba(0,0,0,.4);
    -webkit-box-shadow: 2px 2px 9px rgba(0,0,0,.4);
    box-shadow: 2px 2px 9px rgba(0,0,0,.3);
	text-align:center;
	color:rgb(255,255,255);
	font-size: 16px;
	font-weight: bold;
}
.product-tile-bgdarkblue{
	background: linear-gradient(to bottom, rgb(255,255,255) 5%, rgb(68,78,88) 70%);
}
.product-tile-bgred{
	background-color: red;
	background: linear-gradient(to bottom, rgb(255,255,255) 5%, rgb(228, 80, 10) 70%);
}
.product-tile-bggreen{
	background-color: red;
	background: linear-gradient(to bottom, rgb(255,255,255) 5%, rgb(45, 107, 17) 70%);
}
.product-tile-bgblue{
	background-color: red;
	background: linear-gradient(to bottom, rgb(255,255,255) 5%, rgb(21, 86, 187) 70%);
}
.product-tile-pict-param{
	padding: 3px 0 0 0;
	height: 32px;
	font-size:10px;
	font-weight:bold;
	line-height: 12px;
	color: rgb(0,0,0);
	overflow: hidden;
}
.product-tile-pict-value{
	height: 20px;
	font-size:12px;
	font-weight:bold;
	color: rgb(255,255,255);
	overflow: hidden;
}

.tile_content{
	font-weight: normal;
	color: rgb(255,255,255);
	font-size: 12px;
	
}
.tile_ribbon_content{
	font-weight: bold;
	color: rgb(255,255,255);
	position: absolute;
	margin-top: -80px;
	margin-left: -10px;
	height: 25px;
	width:230px;
	padding: 5px 10px;
	background-color: rgb(0,0,0);
	font-size: 16px;
}
.span_icon{
	display: table-cell !important;
	padding: 0px 0px;
	height: 25px;
	width: 25px;
}
.tile_content_icon{
	max-height: 25px;
	height: 25px;
	margin-right: 10px;
}
.span_content{
	display: table-cell !important;
	height: 18px;
	padding: 0 0 0 0px;
	vertical-align: middle;
}
.tile_ribbon_content_sub{
	font-weight: normal;
	color: rgb(255,255,255);
	position: absolute;
	margin-top: -80px;
	margin-left: -10px;
	height: 20px;
	width:230px;
	padding: 10px;
	background-color: rgba(38,46,56,.7);
	font-size: 12px;
}
.tile_title-div{
	position: absolute;
	display:table-cell !important;
	vertical-align:middle;
	background-color: rgb(240,240,250);
	padding:10px;
	width:390px;
	height:115px;
	margin-top:-135px;
	margin-left:10px;
	
}
.ui-icon-zoomin {
    background-image: url('https://www.imageaccess.de/Image/ICON_Lupe.png');
    background-position: 0px 0px;
}

.font_bold{
	font-weight: bold;
}
.font_normal{
	font-weight: normal;
}
.bg_green {
    background-color: rgb(98,184,50);
}
.bg_orange {
    background-color: rgb(240,80,0);
}
.bg_blue {
    background-color: rgb(4,123,203);
}
.bg_dppurple {
    background-color: rgb(102,55,151);
}
.bg_red {
    background-color: rgb(237,28,36);
}
.bg_iacblue {
    background-color: rgb(9,60,139);
}
.bg_darkblue{
	background-color: rgb(38,46,56);
}
.bg_violet {
    background-color: rgb(137,94,177);
}
.bg_lightgray{
	background-color: rgb(192,192,192);
}

